export default function () {
    $(document).on('dblclick', '.table-resizable th', function () {
        // Reset column sizes on double click
        var th = $(this);
        if (th.hasClass('actions-table-header')) {
            return;
        }

        if (!th.hasClass('resize-stretched')) {
            th.addClass('resize-stretched');
        } else {
            th.removeClass('resize-stretched');
        }
    });
}